Mailinglist Archive: opensuse-bugs (7441 mails)

< Previous Next >
[Bug 357514] YOU kernel update to 2.6.22.16-0.1-default breaks Wireless, ath_pci & ath_hal .ko conflict
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 5 Feb 2008 02:53:17 -0700 (MST)
  • Message-id: <20080205095317.DE40DCC7B0@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=357514

User danielstefanmader@xxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=357514#c15





--- Comment #15 from Daniel Mader <danielstefanmader@xxxxxx> 2008-02-05
02:53:17 MST ---
I am not a huge fan of marking bugs as FIXED when they are WORKSFORME at the
very best... This bug is definitely not fixed.

And then I just wonder why such essential package repositories seem so far away
from any influence of the openSUSE team? Is it really a good idea to release
updates that break something as necessary as networking? This is not my idea of
"the world's most usable Linux", honestly.

In the meantime, I am posting the packages here, too:

http://www.informatik.uni-freiburg.de/~mader/madwifi_opensuse_10.3/


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >